/*глобальное*/
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}

html, body{
	width: 100%;
	max-width: 100%;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}
body{
	height: 100%;
	overflow-x: hidden;
	font-family: 'Fira Sans', sans-serif;
	/*background-color: #F7F7F7;*/
	background-color: #fff;
}
/*------------------------------------------------------------теги*/
img{
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}
table tr td{
	font-size: 1rem;
}
ul, ol {
	list-style-position: inside;
    margin: 0;
    padding: 0;
}
ul.menu{
	margin: 0;
}
ul.menu li a:hover,
ul.menu li a:focus{
	outline: none;
	background-color: transparent;
}
form{
	margin: 0;
}
textarea {
	resize: none; /* Запрещаем изменять размер */
}
input::-webkit-input-placeholder {
	
}
input::-moz-placeholder {
	
}
textarea::-webkit-input-placeholder {
	
}
textarea::-moz-placeholder {
	
}
a{
	outline: none;
	color: #000;
}
a.disabled {
    pointer-events: none; /* делаем ссылку некликабельной */
    cursor: pointer;  /* устанавливаем курсор в виде стрелки */
}
a.mfc-link{
	cursor: -webkit-zoom-in;
	cursor: zoom-in;
}
strong {
	font-weight: 600;
}
/*------------------------------------------------------------------классы*/
.w-80 {
	width: 80% !important;
}
.w-90 {
	width: 90% !important;
}
@media only screen and (min-width : 768px) {
	.w-md-75{
		width: 75%!important;
	}
	.w-md-80{
		width: 80%!important;
	}
	.w-md-90{
		width: 90%!important;
	}
	.w-md-100{
		width: 100%!important;
	}
}
@media only screen and (min-width : 992px) {
	.w-lg-75{
		width: 75%!important;
	}
	.w-lg-80{
		width: 80%!important;
	}
	.w-lg-90{
		width: 90%!important;
	}
	.w-lg-100{
		width: 100%!important;
	}
}
@media only screen and (min-width : 1920px) {
	.w-xl-75{
		width: 75%!important;
	}
	.w-xl-80{
		width: 80%!important;
	}
	.w-xl-90{
		width: 90%!important;
	}
	.w-xl-100{
		width: 100%!important;
	}
}
.inline > *{
	display: inline-block !important;
}
.tags{
	list-style: none !important;
	margin-bottom: .1rem !important;
	margin-left: 1% !important;
}
.tags li{
	margin: 0 !important;
}
.clear {
    clear: both;
}
.transition {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all.3s ease;
    -o-transition: all.3s ease;
    transition: all.3s ease;
}
.home_banner_wrap {
    position: relative;
}
.banner_hover {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: 30%;
    opacity: 0.8;
}
.home_banner_wrap:hover .banner_hover {
    top: 0;
    bottom: 0;
}
#jquery-overlay{
	z-index: 1000;
}
#jquery-lightbox{
	z-index: 1001;
}
/*редактор JCE*/
.my-content-area{
	font-size: 14px;
	line-height: 1rem;
	background-color: #fff !important;
}
.my-content-area table tr td{
	font-size: 14px;
	line-height: 1rem;
}
/*переопределения бутстрапа*/
.row-fluid [class*="span"]{
	min-height: 0;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    -webkit-border-image: none;
         -o-border-image: none;
            border-image: none;
    border-style: solid none;
    border-width: .1rem 0;
    margin: 1rem 0;
}
dt.article-info-term, 
dd.published span.icon-calendar{
	display: none;
}
ol.breadcrumb,
ul.breadcrumb{
	background-color: transparent;
	margin: 0;
}
ol.breadcrumb li a,
ol.breadcrumb li span.divider{

}
ol.breadcrumb li a:hover{

}
ol.breadcrumb li span.divider{

}
cite {
    background: #eaeaea;
    display: block;
    font-family: "Courier New", Courier, monospace;
    font-style: italic;
}
/*подробнее*/
hr.system-pagebreak{
	width: 100%;
	clear: both;
}
/*нумерация при разрыве страницы*/
div.pager{
	clear: both;
}
/*глобальные блоки*/
header,
footer{
	position: relative;
	clear: both;
}
/*глобальные контейнеры*/
.container-fluid{
	position: relative;
	height: auto;
}
@media (min-width: 1400px) {
	.container-xxl,
	.container-xl,
	.container-lg,
	.container-md,
	.container-sm,
	.container {
		max-width: 1320px;
	}
}
/*конец глобальный контейнер*/
/*глобальные строковые контейнеры*/
.header-row, 
.toper-row, 
.medium-row, 
.sub-medium-row, 
.sub-footer-row, 
.footer-row{
	position: relative;
	height: auto;
}
/*конец глобальные строковые контейнеры*/
/*--------------------------------------------------шапка*/
.header-container{
	position: relative;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.header-row{
	position: relative;
}
.header-row > .header-cell{
	position: relative;
}
.user-area{
	position: relative;
}
/*--------------------------------------------------//шапка*/
/*-------------------------------------------------------середина*/
.content-section{
	position: relative;
	padding-bottom: 50px;
}
/*-----------------------страницы и блоги сайта*/
.item-page, 
.blog, 
.blog-featured, 
.category-list, 
.pg-category-view{
	position: relative;
	height: auto;
}
.item-page > div > table{
	max-width: 100%;
}
/*----------------------//страницы и блоги сайта*/
/*------------------------------------------------------заголвки страниц*/
.page-header{
	margin: 0;
	padding: 0 0 20px;
	border: none;
}
/*----------------------------------------------------------//заголвки страниц*/
/*----------------------------------------------------------контент*/
.article-body{
	position: relative;
	height: auto;
}
/*----------------------------------------------------------Page Главная страница*/
.main-item-page{

}
/*---------------------------------------------------------//Page Главная страница*/
/*----------------------------------------------------------//контент*/
/*--------------------------------------------стили блога по умолчанию*/
.blog .items-row .item .page-header{
	border: none;
}
.blog .items-row .item .page-header [itemprop="name"]{
	background-color: transparent;
}
.blog .items-row .item .page-header h2{
	background-color: transparent;
}
.blog .items-row .item .item-image{
	position: relative;
	height: auto;
}
.blog .items-row .item .pull-left.item-image{
	width: 30%;
	margin: 0 1% .5rem 0;
}
.blog .items-row .item .pull-right.item-image{
	width: 30%;
	margin: 0 0 .5rem 1%;
}
.blog .items-row .item .pull-none.item-image{
	clear: both;
	margin-left: auto;
	margin-right: auto;
}
.blog .items-row .item .item-image img{
	width: 100%;
}
.blog .items-row .item .readmore {
    position: relative;
}
/*----------------------------------------------------------//середина*/
/*-----------------------------------------------------------середины*/
.sub-medium-container{
	position: relative;
}
/*----------------------------------------------------------доп середины*/
/*--------------------------------------------------------Модули и блоки*/
.block-title{
	position: relative;
	padding-top: 1rem;
	padding-bottom: 2rem;
}
/*----------------------------------------------------Module Иконки в шапке*/
.mod-header-icons{
	position: relative;
}
.mod-header-icons__item{
	position: relative;
}
.mod-header-icons__item a,
.mod-header-icons__item button{
	font-size: 12px;
	line-height: 14px;
	text-decoration: underline;
	color: #000;
}
.mod-header-icons__item a:hover,
.mod-header-icons__item button:hover{
	text-decoration: none;
}
.mod-header-icons__item img{
	display: block;
	margin: 0 auto 10px;
}
/*----------------------------------------------------//Module Иконки в шапке*/
/*----------------------------------------------------Module Телефон Реквизиты в шапке*/
.mod-rekvizit-header{
	position: relative;
}
.mod-rekvizit-header__pre-phone{
	font-weight: 400;
	font-size: 18px;
	line-height: 1.2;
	color: #6C757D;
	margin-bottom: 10px;
}
.mod-rekvizit-header__phone{
	position: relative;
	margin-bottom: 10px;
}
.mod-rekvizit-header__icon-tel{
	display: block;
	position: relative;
	width: 28px;
	height: 28px;
}
.mod-rekvizit-header__phone:first-child .mod-rekvizit-header__tel{
	letter-spacing: 0.008em;
}
.mod-rekvizit-header__tel{
	position: relative;
	line-height: 1;
	white-space: nowrap;
}
.mod-rekvizit-header__messagers-item{
    position: relative;
    line-height: 1;
    margin-left: 10px;
}
.mod-rekvizit-header__messagers-item > *{
    line-height: 1;
}
.mod-rekvizit-header__messagers-item_viber{
    color: #675da9;
}
.mod-rekvizit-header__messagers-item_whatsapp{
    color: #0dc143;
}
/*iPhone 6/7/8 Plus landscape*/
@media only screen and (max-width : 740px) and (orientation: landscape){
}
/*//iPhone 6/7/8 Plus landscape*/
/*iPhone 6/7/8 Plus portrait*/
@media only screen and (max-width : 480px) and (orientation:portrait){
	.mod-rekvizit-header__phone{
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0;
	}
}
/*//iPhone 6/7/8 Plus portrait*/
/*-----------------------------------------------------//Module Телефон Реквизиты в шапке*/
/*----------------------------------------------------Modules Корзина Ajax and Отложенные Ajax*/
.mod-cart{
	position: relative;
	/*
	-ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
	 */
	/*
	border-left: 1px solid #5C5C5C;
	border-right: 1px solid #5C5C5C;
	 */
	background-color:#ffeb64;
	background:-webkit-linear-gradient(top,#ffeb64 0,#fecc0d 100%);
	background:-webkit-gradient(linear,left top, left bottom,color-stop(0, #ffeb64),to(#fecc0d));
	background:-o-linear-gradient(top,#ffeb64 0,#fecc0d 100%);
	background:linear-gradient(to bottom,#ffeb64 0,#fecc0d 100%);
	cursor: pointer;
	padding: 0 15px;
}
.mod-cart.mod-cart-cart-moby{
	background-color: transparent;
	background: none;
	border: none;
}
.mod-cart.mod-cart-cart-moby .mycart_wrapp.externbootstrap_wrapp.dark .mini_cart_img{
	padding: 0 0 5px;
}
.mod-cart.mod-wl{
	border-right: none;
}
.mod-cart .mycart_wrapp.externbootstrap_wrapp{
	min-width: 100%;
}
.mod-cart .mycart_wrapp > div{
	position: relative;
}
.mod-cart .mycart_wrapp.externbootstrap_wrapp .mini_cart_img{
	font-size: 110%;
}
.mod-cart .mycart_wrapp.externbootstrap_wrapp .mycart_mini_txt{
	font-size: 80%;
	line-height: 1.1;
	padding-top: 0;
}
.mod-cart:hover,
.mod-cart:hover .mycart_wrapp.externbootstrap_wrapp,
.mod-cart:hover .mycart_wrapp.externbootstrap_wrapp .mini_cart_img,
.mod-cart:hover .mycart_wrapp.externbootstrap_wrapp .mycart_mini_txt{
	background-color: transparent;
}
.mod-cart:hover .mycart_wrapp.externbootstrap_wrapp .mycart_mini_txt span{
	text-decoration: underline;
}
.mod-cart .mycart_wrapp.externbootstrap_wrapp .mycart_mini_txt .externbootstrap_text{
	white-space: nowrap;
}
/*iPhone 6/7/8 Plus landscape*/
@media only screen and (max-width : 740px) and (orientation: landscape){
	.mod-cart{
		width: 100%;
		border: 1px solid #5C5C5C;
		padding: 0 15px 10px;
	}
	.mod-cart .mycart_wrapp.externbootstrap_wrapp .mini_cart_img{
		font-size: 18px;
	}
	.mod-cart .extern_wrap.touch-device{
		margin-top: 10px !important;
	}
	.mod-cart.mod-cart-cart .extern_wrap.touch-device{
		left: -100%;
	}
}
/*//iPhone 6/7/8 Plus landscape*/
/*iPhone 6/7/8 Plus portrait*/
@media only screen and (max-width : 480px) and (orientation:portrait){
	.mod-cart{
		width: 100%;
		border: 1px solid #5C5C5C;
		padding: 0 15px 10px;
	}
	.mod-cart .mycart_wrapp.externbootstrap_wrapp .mini_cart_img{
		font-size: 18px;
	}
	.mod-cart .extern_wrap.touch-device{
		margin-top: 10px !important;
	}
	.mod-cart.mod-cart-cart .extern_wrap.touch-device{
		left: -100%;
	}
}
/*//iPhone 6/7/8 Plus portrait*/
/*----------------------------------------------//Modules Корзина Ajax and Отложенные Ajax*/
/*--------------------------------------------------------Module Презентация Категорий на Главной*/
.maincategory{
	position: relative;
}
.maincategory__list-category{
	position: relative;
}
.maincategory__list-category-item{
	position: relative;
}
.maincategory__list-category-item-image{
	position: relative;
}
.maincategory__list-category-item-name{
	position: relative;
}
.maincategory__list-category-item .banner_hover{
	background-color: rgba(255,232,91,0.8);
}
/*-------------------------------------------------------//Module Презентация Категорий на Главной*/
/*---------------------------------------------------------Module Консультация - Замер*/
.mod-konsultzamer{
	position: relative;
	padding-top: 120px;
	padding-bottom: 120px;
}
.mod-konsultzamer__item{
	position: relative;
	min-height: 360px;
	-webkit-box-shadow: 0 4px 35px rgba(0, 0, 0, 0.08);
	box-shadow: 0 4px 35px rgba(0, 0, 0, 0.08);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 32px 30px 32px;
}
.mod-konsultzamer__item_left{
	background-image: url(/images/kosultzamer_bg_left.jpg);
	color: #1E1E1E;
}
.mod-konsultzamer__item_right{
	background-image: url(/images/kosultzamer_bg_right.jpg);
	color: #FFF;
}
.mod-konsultzamer__item-top{
	position: relative;
	margin-bottom: 15px;
}
.mod-konsultzamer__item-title{
	font-family: 'Jost', sans-serif;
	font-size: 48px;
	line-height: 0.87;
	padding-bottom: 28px;
}
.mod-konsultzamer__item-text{
	font-size: 16px;
	line-height: 1.37;
}
.mod-konsultzamer__item-bottom{
	position: relative;
}
.mod-konsultzamer__item-phone{
	font-family: 'Jost', sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.75;
}
.mod-konsultzamer__item_left .mod-konsultzamer__item-phone,
.mod-konsultzamer__item_left .mod-konsultzamer__item-phone a{
	text-decoration: none !important;
	outline: none !important;
	color: #4caf50 !important;
}
.mod-konsultzamer__item_right .mod-konsultzamer__item-phone,
.mod-konsultzamer__item_right .mod-konsultzamer__item-phone a{
	text-decoration: none !important;
	outline: none !important;
	color: #FFF !important;
}
.mod-konsultzamer__item-bottom button{
	position: relative;
	width: 200px;
	height: 50px;
	font-family: 'Jost', sans-serif;
	font-weight: 500;
	font-size: 14px;
	white-space: nowrap;
	border-radius: 0 !important;
	padding: 5px;
	margin: 37px 0 0;
}
.mod-konsultzamer__item_left .mod-konsultzamer__item-bottom button{
	background-color: #4caf50;
	color: #fff;
}
.mod-konsultzamer__item_right .mod-konsultzamer__item-bottom button{
	background-color: #fecc0d;
	color: #1E1E1E;
}
/*iPhone 12/13 Pro Max landscape*/
@media only screen and (max-width : 926px) and (orientation: landscape){
	.produkt-konsultzamer-container{
		padding-top: 60px;
	}
	.mod-konsultzamer{
		padding-bottom: 50px;
	}
	.mod-konsultzamer__item{
		min-height: auto;
	}
	.mod-konsultzamer__item_left{
		background: none;
		background-color: #fecc0d;
	}
	.mod-konsultzamer__item_right{
		background: none;
		background-color: #4caf50;
	}
	.mod-konsultzamer__item-title{
		font-size: 30px;
	}
	.mod-konsultzamer__item-text{
		font-size: 14px;
	}
}
/*//iPhone 12/13 Pro Max landscape*/
/*iPhone 12/13 Pro Max portrait*/
@media only screen and (max-width : 428px) and (orientation:portrait){
	.produkt-konsultzamer-container{
		padding-top: 60px;
	}
	.mod-konsultzamer{
		padding-bottom: 50px;
	}
	.mod-konsultzamer__item{
		min-height: auto;
	}
	.mod-konsultzamer__item_left{
		background: none;
		background-color: #fecc0d;
	}
	.mod-konsultzamer__item_right{
		background: none;
		background-color: #4caf50;
	}
	.mod-konsultzamer__item-title{
		font-size: 30px;
	}
	.mod-konsultzamer__item-text{
		font-size: 14px;
	}
}
/*//iPhone 12/13 Pro Max portrait*/
/*------------------------------------------------------//Module Консультация - Замер*/
/*-----------------------------------------------------Module СоцСети в подвале*/
.mod-soc-footer{
	position: relative;
}
.mod-soc-footer__icons{
	position: relative;
}
.footer a.mod-soc-footer__item{
	position: relative;
	color: #07a3ff;
	text-decoration: none !important;
	outline: none !important;
	margin: 0 5px;
}
.footer a.mod-soc-footer__item:hover{
	color: #fecc0d;
}
.mod-soc-footer__item:first-child{
	margin-left: 0;
}
.mod-soc-footer__item:last-child{
	margin-right: 0;
}
/*--------------------------------------------------//Module СоцСети в подвале*/
/*------------------------------------------------Module Реквизиты и кнопки в подвале*/
.mod-rekvizit-footer{
	position: relative;
	min-width: 100%;
}
.mod-rekvizit-footer__rekvizit-block{
	position: relative;
	font-size: 115%;
	color: #727274;
}
.mod-rekvizit-footer__rekvizit-block a{
	text-decoration: none;
	color: #727274;
}
.mod-rekvizit-footer__rekvizit-block a:hover{
	text-decoration: underline;
	color: #fff;
}
.mod-rekvizit-footer__phone{
	letter-spacing: 0.7px;
}
.mod-rekvizit-footer__mail{

}
.mod-rekvizit-footer__button-block{
	position: relative;
	min-width: 80%;
	padding-top: 15px;
}
.mod-rekvizit-footer__button-block .btn{
	font-size: 110%;
	text-transform: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.mod-rekvizit-footer__ring-button{
	background-color: #4caf50;
	color: #fff;
}
.mod-rekvizit-footer__ring-button:hover{
	background-color: #fecc0d;
	color: #000;
}
.mod-rekvizit-footer__zamer-button{
	background-color: #fecc0d;
	color: #000;
}
.mod-rekvizit-footer__zamer-button:hover{
	background-color: #07a3ff;
	color: #fff;
}
/*---------------------------------------------//Module Реквизиты и кнопки в подвале*/
/*--------------------------------------------------Карта проезда*/
.mapa-area{
	position: relative;
	height: 400px;
}
#map{
    width: 100%;
    height: 100%;
}
#map .ballon{
    position: relative;
    color: #000;
    background-color: #fff;
    border: #000 1px solid;
    border-radius: 5px;
    padding: 20px 10px 15px;
}
#map .ballon .close{
    position: absolute;
    z-index: 2;
    top: 2px;
    right: 3px;
}
/*--------------------------------------------------//Карта проезда*/
/*-------------------------------------------------------//Модули и блоки*/
/*--------------------------------------------------------подвал*/
.footer{
	background-color: #313234;
	color: #fff;
	padding: 20px 0;
}
.footer a{
	color: #fff;
	text-decoration: underline;
	outline: none !important;
}
.footer a:hover{
	color: #fecc0d;
	text-decoration: none;
}
.sub-footer-container{
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}
.sub-footer-row{
	position: relative;
}
.footer-container{
	position: relative;
	border-top: #4b4b4c 1px solid;
	border-bottom: #4b4b4c 1px solid;
	padding-top: 30px;
	padding-bottom: 30px;
}
.post-footer-container{
	position: relative;
	padding-top: 15px;
	padding-bottom: 5px;
}
.footer-row{
	position: relative;
}
.copy-text,
.support-text{
	font-size: 110%;
	line-height: 1.2;
}
.copy-text{
	
}
.support-text{
	
}
.support-text a{
	
}
/*---------------------------------------------------------//подвал*/
/*To top*/
.top-button{
	position: fixed;
	width: 45px;
	height: 46px;
	right: 50px;
	bottom: 120px;
	padding: 1rem;
	line-height: 46px;
	text-align: center;
	font-size: 24px;
	background-color: #8E8E8E;
	color: #fff;
	opacity: .5;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.top-button:hover{
	color: #fff;
	opacity: 1;
}
/*iPhone 6/7/8 Plus landscape*/
@media only screen and (max-width : 740px) and (orientation: landscape){
}
/*//iPhone 6/7/8 Plus landscape*/
/*iPhone 6/7/8 Plus portrait*/
@media only screen and (max-width : 480px) and (orientation:portrait){
	.top-button{
		right: 20px;
	}
}
/*//iPhone 6/7/8 Plus portrait*/
/*//To top*/
/*Модали*/
.modal{
	
}
.modal .modal-dialog{
	
}
.modal .modal-dialog .modal-content{
	background: url(/images/my_form_bg.jpg) repeat;
	padding-top: 2rem;
}
.modal .modal-dialog .modal-content .close{
	position: absolute;
	right: 2%;
	top: .5rem;
	opacity: 1;
	outline: none !important;
}
.modal .modal-dialog .modal-content .btn-submit{
	font-size: 1rem;
	background-color: #4caf50;
	color: #fff;
}
.modal.menu-modal .modal-full-height {
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
	width: 400px;
	height: auto;
	min-height: 100%;
	top: 0;
	right: 0;
}
.modal.menu-modal .modal-full-height .close{
	font-size: 3rem;
}
.modal.menu-modal .modal-full-height .modal-content {
	width: 100%;
}
.modal.menu-modal .modal-full-height .modal-content .modal-body{
	background-color: #333;
}
/*iPhone 6/7/8 portrait*/
@media only screen and (max-width : 375px) and (orientation:portrait){
	.modal.menu-modal .modal-full-height {
		width: 360px;
	}
}
/*//iPhone 6/7/8 Plus portrait*/
/*iPhone 5 portrait*/
@media only screen and (max-width : 320px) and (orientation:portrait){
	.modal.menu-modal .modal-full-height {
		width: 305px;
	}
}
/*//iPhone 5 portrait*/
/*//Модали*/
/*плагин Соцкнопок*/
/*
div.jllikeproSharesContayner{
	
}
div.socbutton{
	
}
div.jllikeproSharesContayner a.like{
	
}
div.jllikeproSharesContayner a.like:hover{
	border: #000000 .1rem solid;
	background-color: #3a5795 !important;
	opacity: .5 !important;
}
*/
/*//плагин Соцкнопок*/